Subject: Re: [bug#76668] [PATCH] gnu: opencv: Remove unused input.

From: Andreas Enge <[email-masked]>
Date: Wed, 26 Mar 2025 10:28:58 +0100

Am Tue, Mar 25, 2025 at 11:21:32AM +0100 schrieb Ludovic Courtès:
> LGTM.  Unfortunately <https://qa.guix.gnu.org/issue/76668> is erroring
> out currently.

Nevertheless, when I tried to build the package locally, it has
downloaded a substitute from bordeaux :-)

Pushed, thanks!

Andreas